### Method

# Json Object set_null_member

since: 0.8

#### Declaration [src]

    void
    json_object_set_null_member (
      JsonObject* object,
      const gchar* member_name
    )

#### Description [src]

Convenience function for setting an object member with a `null` value.

See also: `json_object_set_member()`, `json_node_init_null()`

Available since: 0.8

#### Parameters

`member_name`

  Type: `const gchar*`

  The name of the member.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.